@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght,YOPQ@100..900,300&display=swap");
#seminar_lower_page.jobfair_page #seminar_mv {
  background: #fffdf3;
  position: relative;
  z-index: 1;
  padding-bottom: 50px; }
  #seminar_lower_page.jobfair_page #seminar_mv:before {
    content: "";
    background: url(../../seminar/images/job_fair/job_fair_l.svg) no-repeat;
    width: 30%;
    max-width: 271px;
    aspect-ratio: 136 / 150;
    background-size: cover;
    position: absolute;
    left: 3%;
    top: 4%;
    z-index: 0; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #seminar_mv:before {
        left: 0;
        top: 2%; } }
  #seminar_lower_page.jobfair_page #seminar_mv:after {
    content: "";
    background: url("../../seminar/images/job_fair/job_fair_r.svg") no-repeat;
    width: 30%;
    aspect-ratio: 178 / 150;
    background-size: cover;
    position: absolute;
    right: 3%;
    top: 4%;
    max-width: 364px;
    z-index: 0; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #seminar_mv:after {
        right: 0;
        top: 2%; } }
  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner {
    position: relative;
    z-index: 1; }
    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner h2 {
      max-width: 900px;
      margin: 0 auto 35px; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner h2 {
          max-width: inherit;
          width: 100%; } }
    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .illust {
      max-width: 710px;
      margin: 0 auto;
      display: flex;
      justify-content: center;
      align-items: center; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .illust {
          max-width: inherit;
          width: 100%; } }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .illust img {
        height: auto; }
    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner {
      max-width: 1200px;
      margin: 0 auto 80px;
      border: 5px solid #ff8b44;
      border-radius: 24px;
      background: #fff; }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box {
        border-radius: 20px;
        padding: 35px 40px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box {
            padding: 30px 15px;
            border-radius: 10px; } }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box h4 {
          font-size: 28px;
          border-bottom: 1px solid #bdbdbd;
          margin-bottom: 20px;
          padding-bottom: 15px;
          padding-left: 30px;
          position: relative;
          text-align: left; }
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box h4:before {
            content: "";
            background: url(../../seminar/images/wkwk/pin_01_04.svg) no-repeat;
            width: 17px;
            height: 24px;
            position: absolute;
            left: 2px;
            top: 5px;
            margin: auto; }
            @media screen and (max-width: 767px) {
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box h4:before {
                top: 0; } }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box h4 {
              font-size: 20px;
              margin-bottom: 10px;
              padding-bottom: 15px;
              padding-left: 25px; } }
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box h4 span {
            font-size: 18px; }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box.location02 h4:before {
          background: url(../../seminar/images/wkwk/pin_01_02.svg) no-repeat; }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box.location03 h4:before {
          background: url(../../seminar/images/wkwk/pin_01_03.svg) no-repeat; }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box.location04 h4:before {
          background: url(../../seminar/images/wkwk/pin_01_04.svg) no-repeat; }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box {
          display: flex;
          justify-content: space-between; }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box {
              flex-flow: column; } }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box {
              margin: 0 0 15px; } }
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl {
            display: flex;
            justify-content: flex-start;
            margin: 0 0 15px;
            text-align: left; }
            @media screen and (max-width: 767px) {
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl {
                flex-flow: column; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl:last-child {
              margin-bottom: 0; }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dt {
              letter-spacing: .08rem;
              margin-right: 20px;
              max-width: 120px;
              padding-top: 7px;
              min-width: 100px; }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dt {
                  width: 100%;
                  max-width: inherit;
                  min-width: inherit;
                  margin: 0 0 5px; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd {
              flex: 1;
              font-size: 16px;
              font-weight: bold;
              letter-spacing: .06rem;
              line-height: 35px; }
              @media screen and (max-width: 1280px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd {
                  font-size: 14px; } }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd {
                  font-size: 13px;
                  line-height: 22px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 {
                line-height: 35px; }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 span {
                  font-size: 32px; }
                  @media screen and (max-width: 1280px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 span {
                      font-size: 26px; } }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 span {
                      font-size: 18px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 span.spn01 {
                  font-size: 16px; }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.day01 span.spn01 {
                      font-size: 13px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.place {
                font-size: 18px;
                line-height: 27px; }
                @media screen and (max-width: 767px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.place {
                    font-size: 15px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd p.place a {
                  text-decoration: underline; }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul {
                margin-top: 10px; }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text01 {
                  font-size: 20px; }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text01 {
                      font-size: 16px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text02 {
                  font-size: 32px;
                  color: #4d4d4d;
                  margin-right: 10px; }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text02 {
                      font-size: 26px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text03 {
                  font-size: 16px; }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul.day_ul li .text03 {
                      font-size: 12px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul li {
                line-height: 27px; }
                @media screen and (max-width: 767px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul li span.dldt_button01 {
                    display: block;
                    margin-top: 5px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul li span.dldt_button01 a {
                  font-size: 12px;
                  border: 1px solid #ff8b44;
                  border-radius: 10px;
                  padding: 5px 30px 5px 15px;
                  vertical-align: middle;
                  line-height: 1.1;
                  margin-left: 10px;
                  position: relative; }
                  @media screen and (max-width: 767px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul li span.dldt_button01 a {
                      margin-left: 0; } }
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .left-box dl dd ul li span.dldt_button01 a:before {
                    content: "▶";
                    color: #ff8b44;
                    font-size: 11px;
                    position: absolute;
                    right: 10px;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    height: fit-content;
                    font-weight: bold; }
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box {
            width: 25%; }
            @media screen and (max-width: 767px) {
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box {
                width: 100%; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem {
              border: 2px solid #ff8317;
              background: #fff;
              border-radius: 30px;
              max-width: 265px;
              margin: 0 auto 30px;
              position: relative;
              cursor: pointer; }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem {
                  margin-bottom: 15px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem:before {
                content: "";
                background: url("../../seminar/images/wkwk/icon_03.svg") no-repeat;
                width: 25px;
                height: 25px;
                position: absolute;
                right: 20px;
                top: 0;
                bottom: 0;
                margin: auto; }
                @media screen and (max-width: 1280px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem:before {
                    width: 20px;
                    height: 20px;
                    right: 10px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem p {
                font-size: 18px;
                line-height: 1;
                text-align: center;
                padding: 12px 0;
                padding-right: 15px;
                font-weight: bold; }
                @media screen and (max-width: 980px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem p {
                    font-size: 12px; } }
                @media screen and (max-width: 767px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem p {
                    font-size: 16px; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem p span {
                  font-size: 14px;
                  font-weight: normal; }
                  @media screen and (max-width: 980px) {
                    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .locationsitem p span {
                      font-size: 11px; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .pdf_button {
              width: 100%;
              margin: 20px auto 20px;
              max-width: inherit; }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .pdf_button {
                  max-width: 265px; } }
              @media screen and (max-width: 1100px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .pdf_button a {
                  font-size: 12px; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button {
              margin-bottom: 20px; }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button a {
                background: #fbefde;
                padding: 20px 0px;
                display: block;
                position: relative;
                border-radius: 10px;
                font-size: 16px;
                font-weight: bold;
                box-shadow: 0px 0px 5px 0px rgba(190, 190, 190, 0.75); }
                @media screen and (max-width: 1100px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button a {
                    font-size: 14px; } }
                @media screen and (max-width: 767px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button a {
                    font-size: 13px;
                    max-width: 265px;
                    margin: 0 auto; } }
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button a:before {
                  content: "";
                  background: url(../../seminar/images/job_fair/pdf_icon.webp) no-repeat;
                  aspect-ratio: 32 / 32;
                  width: 25px;
                  background-size: contain;
                  position: absolute;
                  right: 6%;
                  top: 0;
                  bottom: 0;
                  height: fit-content;
                  margin: auto; }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button .howto_note {
                font-size: 13px;
                text-align: left; }
                @media screen and (max-width: 767px) {
                  #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .how_to_button .howto_note {
                    max-width: 265px;
                    margin: 0 auto; } }
            #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02 {
              width: 100%;
              margin: 0 auto 30px; }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02 {
                  max-width: 265px; } }
              @media screen and (max-width: 1100px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02 a {
                  font-size: 12px; } }
              @media screen and (max-width: 767px) {
                #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02 a {
                  padding: 21px; } }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02 a:before {
                right: 10px; }
              #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .locations_inner .locations_box .flex-box .right-box .text-button_02.grey_out_style {
                background: #a9a9a9;
                box-shadow: 0px 0px 5px 0px rgba(169, 169, 169, 0.75); }
    #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box {
      text-align: center;
      position: relative; }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box:before {
        content: "";
        background: url(../../seminar/images/job_fair/job_fair_l.svg) no-repeat;
        width: 30%;
        max-width: 271px;
        aspect-ratio: 136 / 150;
        background-size: cover;
        position: absolute;
        left: 3%;
        top: -55px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box:before {
            left: 0;
            width: 20%; } }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box:after {
        content: "";
        background: url(../../seminar/images/job_fair/job_fair_r.svg) no-repeat;
        width: 30%;
        aspect-ratio: 178 / 150;
        background-size: cover;
        position: absolute;
        right: 6%;
        top: -90px;
        max-width: 364px;
        z-index: 0; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box:after {
            right: 0;
            top: -60px;
            width: 25%; } }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box h5 {
        font-size: 32px;
        font-weight: bold;
        line-height: 47px;
        margin: 0 0 30px;
        position: relative;
        z-index: 1; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box h5 {
            font-size: 21px;
            line-height: 1.6; } }
      #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box p {
        font-size: 16px;
        line-height: 27px;
        margin: 0 0 30px;
        position: relative;
        z-index: 1; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box p {
            font-size: 14px;
            line-height: 1.5;
            text-align: left; } }
        #seminar_lower_page.jobfair_page #seminar_mv .mv_inner .text-box p:last-child {
          margin-bottom: 0; }
#seminar_lower_page.jobfair_page #seminar_audience .audience_inner:before {
  content: inherit; }
#seminar_lower_page.jobfair_page #seminar_audience .audience_inner.mb00 {
  margin-bottom: 35px; }
#seminar_lower_page.jobfair_page #seminar_audience .join_box {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 40px auto 0; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #seminar_audience .join_box {
      flex-flow: column;
      width: 100%;
      padding: 0 15px; } }
  #seminar_lower_page.jobfair_page #seminar_audience .join_box .fbox {
    width: 48%; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #seminar_audience .join_box .fbox {
        width: 100%; } }
    #seminar_lower_page.jobfair_page #seminar_audience .join_box .fbox.left-box {
      position: relative; }
      #seminar_lower_page.jobfair_page #seminar_audience .join_box .fbox.left-box:before {
        content: "";
        width: 2px;
        height: 100%;
        border-right: 2px dotted #ff8b44;
        position: absolute;
        right: -4%;
        top: 0;
        bottom: 0;
        margin: auto; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_audience .join_box .fbox.left-box:before {
            content: inherit; } }
  #seminar_lower_page.jobfair_page #seminar_audience .join_box ul {
    width: 100%; }
    #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li {
      display: flex;
      justify-content: space-between;
      border-bottom: dotted 2px #ff8b44;
      margin: 0 0 15px;
      padding: 0 0 15px;
      align-items: center; }
      #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.name {
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        line-height: 1.4;
        flex: 1; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.name {
            font-size: 12px; } }
      #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.link {
        color: #ff8b44;
        font-size: 12px;
        width: 40%;
        text-align: right;
        max-width: 140px;
        position: relative;
        padding-right: 30px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.link {
            font-size: 10px;
            padding-right: 20px; } }
        #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.link:before {
          content: "";
          background: url(../../seminar/images/wkwk/icon_04.svg) no-repeat;
          width: 20px;
          height: 20px;
          position: absolute;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto; }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #seminar_audience .join_box ul li span.link:before {
              width: 15px;
              height: 15px; } }
#seminar_lower_page.jobfair_page #jobfair_event {
  padding: 80px 0 100px;
  background: #fffdf3;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #jobfair_event {
      padding: 40px 20px 50px; } }
  #seminar_lower_page.jobfair_page #jobfair_event .title_box {
    margin-bottom: 50px;
    position: relative;
    max-width: 1200px;
    margin: 0 auto 50px; }
    #seminar_lower_page.jobfair_page #jobfair_event .title_box:before {
      content: "";
      background: url("../../seminar/images/job_fair/job_fair_flag01.svg") no-repeat;
      max-width: 130px;
      aspect-ratio: 300 / 125;
      position: absolute;
      left: 3%;
      top: 0;
      margin: auto;
      width: 10%;
      z-index: 0; }
    #seminar_lower_page.jobfair_page #jobfair_event .title_box:after {
      content: "";
      background: url(../../seminar/images/job_fair/job_fair_flag02.svg) no-repeat;
      max-width: 130px;
      aspect-ratio: 300 / 125;
      position: absolute;
      right: 3%;
      top: 0;
      margin: auto;
      width: 10%;
      z-index: 0; }
    #seminar_lower_page.jobfair_page #jobfair_event .title_box .title {
      line-height: 1.5;
      position: relative;
      z-index: 1; }
  #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox {
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 4%;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox {
        flex-flow: column; } }
    #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 {
      width: 48%;
      border: 2px solid #52b3ce;
      background: #fff;
      padding: 35px 25px;
      text-align: center;
      border-radius: 10px; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 {
          width: 100%;
          padding: 20px 15px; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .illust01 {
        width: 20%;
        max-width: 120px;
        margin: 0 auto 5px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .illust01 {
            width: 35%; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 ul.tag {
        display: flex;
        justify-content: center;
        gap: 7px;
        margin: 0 0 10px; }
        #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 ul.tag li {
          background: #4c8bc9;
          padding: 5px 10px;
          border-radius: 14px;
          color: #fff;
          line-height: 1.2;
          font-weight: bold; }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 ul.tag li {
              font-size: 12px; } }
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 ul.tag li.color01 {
            background: #fd6d8e; }
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 ul.tag li.color02 {
            background: #21ae6e; }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text01 {
        font-size: 16px;
        line-height: 27px;
        margin: 0 0 10px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text01 {
            font-size: 14px;
            line-height: 1.5; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 h3 {
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        color: #ff8b44;
        margin-bottom: 15px;
        letter-spacing: .08rem;
        line-height: 31px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 h3 {
            font-size: 20px;
            line-height: 1.5; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text02 {
        font-size: 14px;
        font-weight: bold;
        margin: 0 0 15px;
        letter-spacing: .04rem; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text02 {
            font-size: 12px; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 span.dldt_button01 {
        display: block;
        margin-top: 15px; }
        #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 span.dldt_button01 a {
          font-size: 12px;
          border: 1px solid #ff8b44;
          border-radius: 10px;
          padding: 5px 30px 5px 15px;
          vertical-align: middle;
          line-height: 1.1;
          margin-left: 10px;
          position: relative; }
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 span.dldt_button01 a:before {
            content: "▶";
            color: #ff8b44;
            font-size: 11px;
            position: absolute;
            right: 10px;
            top: 0;
            bottom: 0;
            margin: auto;
            height: fit-content;
            font-weight: bold; }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text03 {
        font-size: 16px;
        line-height: 27px;
        text-align: left;
        letter-spacing: .04rem; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .text03 {
            font-size: 14px;
            line-height: 1.5; } }
      #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .note {
        text-align: left;
        font-size: 13px;
        line-height: 27px;
        letter-spacing: .04rem; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_event .job_fair_eventobox .eventobox_01 .note {
            font-size: 10px;
            line-height: 1.5; } }
#seminar_lower_page.jobfair_page #jobfair_entry {
  background: #fff2a8;
  padding: 90px 0; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #jobfair_entry {
      padding: 45px 20px; } }
  #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner {
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
    border-radius: 19px;
    padding: 50px 0;
    position: relative; }
    #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner:before {
      content: "";
      background: url("../../seminar/images/job_fair/job_entry.svg") no-repeat;
      width: 115px;
      aspect-ratio: 118 / 150;
      position: absolute;
      right: 10px;
      bottom: 0;
      margin: auto; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner:before {
          width: 75px; } }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner {
        padding: 25px 15px; } }
  @media screen and (max-width: 767px) and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner {
      padding-bottom: 100px; } }

    #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .title_box {
      margin-bottom: 30px; }
    #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .text-box {
      text-align: center;
      margin-bottom: 35px; }
      #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .text-box h3 {
        font-size: 18px;
        font-weight: bold;
        margin: 0 0 20px;
        line-height: 27px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .text-box h3 {
            font-size: 16px;
            line-height: 1.6; } }
      #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .text-box p {
        font-size: 16px;
        text-align: center;
        line-height: 27px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .text-box p {
            font-size: 14px;
            line-height: 1.6; } }
    #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 20px; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul {
          flex-flow: column; } }
      #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul li {
        max-width: 230px;
        width: 40%; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul li {
            width: 100%;
            max-width: inherit; } }
        #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul li .pdf_button {
          width: 100%; }
          #seminar_lower_page.jobfair_page #jobfair_entry .jobfair_entry_inner .button ul li .pdf_button a {
            text-align: left;
            justify-content: flex-start; }
#seminar_lower_page.jobfair_page #jobfair_tokuten {
  background: url(../../seminar/images/wkwk/bg_02.png) repeat;
  padding: 80px 0; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #jobfair_tokuten {
      padding: 40px 20px; } }
  #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .title_box {
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .title_box {
        margin-bottom: 40px; } }
  #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 30px; }
    @media screen and (max-width: 767px) {
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box {
        flex-flow: column;
        gap: 45px; } }
    #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox {
      width: 35%;
      letter-spacing: .06rem;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox {
          width: 100%; } }
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .waku {
        background: #ff8b44;
        padding: 11px 40px;
        color: #fff;
        margin: 0 auto 15px;
        width: fit-content;
        border-radius: 18px;
        position: relative;
        font-size: 20px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .waku {
            padding: 5px 20px;
            font-size: 14px; } }
        #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .waku:before {
          content: "";
          position: absolute;
          left: 0;
          right: 0;
          bottom: -12px;
          width: 0;
          margin: auto;
          height: 0;
          border-style: solid;
          border-right: 7px solid transparent;
          border-left: 7px solid transparent;
          border-top: 14px solid #ff8b44;
          border-bottom: 0; }
          @media screen and (max-width: 767px) {
            #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .waku:before {
              border-right: 5px solid transparent;
              border-left: 5px solid transparent;
              border-top: 10px solid #ff8b44;
              bottom: -8px; } }
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox h3 {
        font-size: 24px;
        font-weight: bold;
        line-height: 57px;
        margin: 0 0 15px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox h3 {
            font-size: 20px;
            line-height: 1.6; } }
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .text01 {
        font-size: 16px;
        line-height: 27px;
        margin-bottom: 15px; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .text01 {
            font-size: 12px;
            line-height: 1.6; } }
      #seminar_lower_page.jobfair_page #jobfair_tokuten .jobfair_tokuten_inner .tokuten_box .fbox .img {
        width: 50%;
        max-width: 150px;
        margin: 0 auto; }
#seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box {
  padding: 20px 24px; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box {
      padding: 10px 20px 10px 15px; } }
  #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head {
    padding: 0; }
    #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head h3 {
      font-weight: bold;
      margin-bottom: 8px;
      padding-left: 25px;
      position: relative;
      font-size: 16px; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head h3 {
          font-size: 14px;
          line-height: 1.5; } }
      #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head h3:before {
        content: "Q.";
        font-size: 16px;
        position: absolute;
        left: 0;
        top: 0;
        color: #ff8b44;
        font-family: "Kumbh Sans", sans-serif; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head h3:before {
            font-size: 14px; } }
    #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_head .faq_icon {
      width: 10px;
      height: 10px;
      border-right: 3px solid #333;
      border-bottom: 3px solid #333; }
  #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_body {
    padding: 0; }
    #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_body .answer {
      padding-top: 15px; }
      @media screen and (max-width: 767px) {
        #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_body .answer {
          padding-top: 5px; } }
      #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_body .answer:before {
        content: "A.";
        font-weight: bold;
        font-size: 16px;
        position: absolute;
        left: 0;
        top: 15px;
        color: #ff8b44;
        font-family: "Kumbh Sans", sans-serif; }
        @media screen and (max-width: 767px) {
          #seminar_lower_page.jobfair_page #seminar_faq .faq_inner .faq_box .faq_body .answer:before {
            top: 5px;
            font-size: 14px; } }
#seminar_lower_page.jobfair_page #seminar_faq .note {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: .06rem;
  margin-top: 40px; }
  @media screen and (max-width: 767px) {
    #seminar_lower_page.jobfair_page #seminar_faq .note {
      font-size: 12px; } }
